Categorie
wordpress

Aggiornamento a WordPress 2.0.5

Questa mattina ho tentato l’aggiornamento ma non è stata proprio una passeggiata come leggevo da altre parti.

Prima di tutto ho dovuto disattivare un vecchio plugin “Auto Links” e adesso sono alla prese con strani errori durante la fase di pubblicazione:

Fatal error: Allowed memory size of 8388608 bytes exhausted 
(tried to allocate 125863 bytes) in
/wp-includes/functions.php on line 1228
Fatal error: Allowed memory size of 8388608 bytes exhausted 
(tried to allocate 12 bytes) in 
wp-includes/functions.php on line 1298

Forse sto usando un po’ troppi plugin … 🙁

Update:
Problema risolto, ho aumentato la quantità di memoria ( memory_limit ) impostata dentro php.ini
Anche questa volta google mi ha salvato.

Di .:: Maurizio Pelizzone

9 risposte su “Aggiornamento a WordPress 2.0.5”

Strano, adesso io ne ho installati 23 (attivi) e ha funzionato senza problemi, ieri tra l’altro ne ho aggiornati poi altri 9 che erano in versioni comprese tra la 2.0.1 e la 2.0.4 senza problemi (con meno plugin installati però). Così a naso però l’errore è strano, non è che il server era sovraccarico di suo? Autolinks a me funziona (versione 0.4).
La domanda può risultare insultante mi rendo conto ma… sicuro che abbia sovrascritto tutti i file correttamente?

A parte il fatto che utilizzi davvero troppi plugin… 😀
mi dici quali usi?
Io uso:
Customizable Comment Listings
FireStats ( che mi fa troppe connessioni al db e quidni sovente genera errori)
Feedburner Feed Replacement
SimpleSearch
Google Sitemaps
Spam Karma 2
Visual.Syntax
X-Valid

@theo
no, non sono sotto FASTCGI, ma cmq dopo aver aumentando la memoria disponibile modificando php.ini il problema sembra risolto.

sì, penso di aver sovrascritto i file in modo corretto ( l’ho fatto due volte )

sì, il server potrebbe incominciare ad essere sovraccarico

@andrea
ne ho contati 16 attivi + altri 3/4 che se attivo mi mandano in palla tutto.
vorrei farci un post, quindi dovrei aspettare ancora qualche giorno.

Di solito disabilito i plugin prima di upgradare … in ogni caso Google
salva sempre anche me ogni tanto mi esce qualche codice d’errore
mai visto… per fortuna qualcuno che mi spieghi così e magari pure la
soluzione google me lo sa sempre dire 😉

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.